/* Class = "NSTabViewItem"; label = "Site"; ObjectID = "4"; */
"Site" = "网站";

/* Class = "NSTabViewItem"; label = "Appearance"; ObjectID = "170"; */
"Appearance" = "外观";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "173"; */
"Layout" = "布局";

/* Class = "NSButtonCell"; title = "Site Title"; ObjectID = "175"; */
"Site Title" = "网站标题";

/* Class = "NSButtonCell"; title = "Tagline"; ObjectID = "177"; */
"Tagline" = "标记线";

/* Class = "NSButtonCell"; title = "Footer"; ObjectID = "179"; */
"Footer" = "页脚";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "288"; */
"Choose…" = "选择…";

/* Class = "NSTextFieldCell"; title = "Banner"; ObjectID = "291"; */
"Banner" = "横幅";

/* Class = "NSButtonCell"; title = "Graphical Titles"; ObjectID = "297"; */
"Graphical Titles" = "图形化标题";

/* Class = "NSMenuItem"; title = "Design-supplied"; ObjectID = "319"; */
"Design-supplied" = "设计样板提供";

/* Class = "NSMenuItem"; title = "Image Fill"; ObjectID = "320"; */
"Image Fill" = "图像填充";
/* Class = "NSButtonCell"; title = "Configure…"; ObjectID = "333"; */
"Configure…" = "配置…";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Character Encoding"; ObjectID = "421"; */
"Character Encoding" = "字符编码";

/* Class = "NSMenuItem"; title = "UTF-8"; ObjectID = "435"; */
"UTF-8" = "UTF-8";

/* Class = "NSMenuItem"; title = "ISO-8859-1 / Latin 1"; ObjectID = "436"; */
"ISO-8859-1 / Latin 1" = "ISO-8859-1 / Latin 1";

/* Class = "NSMenuItem"; title = "US-ASCII"; ObjectID = "437"; */
"US-ASCII" = "US-ASCII";

/* Class = "NSMenuItem"; title = "UTF-16"; ObjectID = "438"; */
"UTF-16" = "UTF-16";

/* Class = "NSTextFieldCell"; title = "Text Encoding"; ObjectID = "439"; */
"Text Encoding" = "文本编码";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = "Scale"; ObjectID = "459"; */
"Scale" = "大小";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = "JPEG Quality"; ObjectID = "497"; */
"JPEG Quality" = "JPEG 质量";

/* Class = "NSSlider"; ibExternalAccessibilityHelp = "Scale from lowest quality, with smallest size, to highest quality, with the largest size"; ObjectID = "497"; */
"Scale from lowest quality, with smallest size, to highest quality, with the largest size" = "从低质量、小文件到高质量、大文件";

/* Class = "NSTextFieldCell"; title = "Highest Quality"; ObjectID = "501"; */
"Highest Quality" = "最高质量";

/* Class = "NSTextFieldCell"; title = "Smallest Size"; ObjectID = "502"; */
"Smallest Size" = "最小文件";
/* Class = "NSTextFieldCell"; title = "Scaled Images"; ObjectID = "508"; */
"Scaled Images" = "图像大小";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = "Sharpening"; ObjectID = "510"; */
"Sharpening" = "锐化";

/* Class = "NSSlider"; ibExternalAccessibilityHelp = "Scale from \"off\" to \"sharpest\""; ObjectID = "510"; */
"Scale from \"off\" to \"sharpest\"" = "从“关”到“最高锐度”的图像大小";

/* Class = "NSTextFieldCell"; title = "Sharpest"; ObjectID = "513"; */
"Sharpest" = "最高锐度";

/* Class = "NSTextFieldCell"; title = "Off"; ObjectID = "514"; */
"Off" = "关";
/* Class = "NSButtonCell"; title = "Logo"; ObjectID = "520"; */
"Logo" = "标志";
/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Favicon"; ObjectID = "594"; */
"Favicon" = "Favicon";

/* Class = "NSImageView"; ibShadowedToolTip = "A small bookmark icon for your site."; ObjectID = "594"; */
"A small bookmark icon for your site." = "你网站里的小书签图标。";
/* Class = "NSMenuItem"; title = "None"; ObjectID = "600"; */
"None" = "无";
/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Author"; ObjectID = "628"; */
"Author" = "作者";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Language"; ObjectID = "631"; */
"Language" = "语言";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Code"; ObjectID = "632"; */
"Code" = "代码";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "639"; */
"Other…" = "其他…";
/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Date Format"; ObjectID = "650"; */
"Date Format" = "日期格式";

/* Class = "NSButtonCell"; title = "Also show time"; ObjectID = "652"; */
"Also show time" = "同时显示时间";

/* Class = "NSMenuItem"; title = "Full"; ObjectID = "655"; */
"Full" = "完整";

/* Class = "NSMenuItem"; title = "Long"; ObjectID = "656"; */
"Long" = "长";

/* Class = "NSMenuItem"; title = "Short"; ObjectID = "657"; */
"Short" = "短";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "658"; */
"Medium" = "中";
/* Class = "NSMenuItem"; title = "Sandvox Castle"; ObjectID = "662"; */
"Sandvox Castle" = "Sandvox 城堡";
/* Class = "NSTextFieldCell"; title = "Google Tools"; ObjectID = "755"; */
"Google Tools" = "Google 工具";

/* Class = "NSTextFieldCell"; title = "Collection URLs"; ObjectID = "762"; */
"Collection URLs" = "收藏网址";

/* Class = "NSButtonCell"; title = "Include index filename"; ObjectID = "764"; */
"Include index filename" = "包括索引文件名";

/* Class = "NSTextFieldCell"; title = "http://example.com/collection/index.html"; ObjectID = "768"; */
"http://example.com/collection/index.html" = "http://example.com/collection/index.html";

/* Class = "NSTextFieldCell"; title = "http://example.com/collection/"; ObjectID = "776"; */
"http://example.com/collection/" = "http://example.com/collection/";

/* Class = "NSTextFieldCell"; title = "jQuery Version"; ObjectID = "921"; */
"jQuery Version" = "jQuery 版本";
/* Class = "NSButtonCell"; title = "Optimize for Retina displays"; ObjectID = "932"; */
"Optimize for Retina displays" = "为视网膜屏幕优化";

/* Class = "NSTextFieldCell"; title = "May affect search results for images"; ObjectID = "934"; */
"May affect search results for images" = "可能影响图像搜索结果";